
.poster{
    width: 960px;
    margin: 0 auto;
    box-sizing: border-box;
    display: flex;
}
.poster-l{
    text-align: center;
}
.poster-l .title{
    padding-top: 80px;
    font-size: 28px;
    color: #00923f;
    padding-bottom: 10px;
    line-height: 1;
}
.poster-l .content{
    font-size: 40px;
    line-height: 1;
    padding-bottom: 16px;
}
.poster-l .desc{
    font-size: 12px;
    font-weight: 700;
    padding-bottom: 56px;
}
.poster-r{
    padding-left: 48px;
    text-align: center;
    flex: auto;
    padding-top: 112px;
}
.poster-l img{
 width: 296px;
}
.poster-r>img{
    width: 376px;
    margin-bottom:48px;
}
.poster .icon-list{
    padding: 0 48px;
    box-sizing: border-box;
    display: flex;
    justify-content: space-around;
    padding-bottom: 36px;
}
.poster .icon-item{
    text-align: center;
    font-size: 12px;
}
.poster .icon-item img{
    width: 48px;
    height: 48px;
}.poster 
.liu-list{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 36px;
}.poster .liu-item .btn{
width: 110px;
height: 32px;
text-align: center;
line-height: 32px;
background-color: #00923f;
color: #ffffff;
border-radius: 2px;
}
.poster-last{text-align: center;
    font-size: 22px; 
    color: #00923f;
    padding-bottom: 80px;   
}
.poster .liu-item img{
    width: 16px;
    height: 16px;
}
.p-box{
    width: 100%;
    background-color: #00923f;
    height: 200px;
}
.p-text{
    width: 960px;
    margin: 0 auto;
    display: flex;
    padding-top: 24px;
}
.p-text .title{
    font-size: 30px;
    font-weight: 700;
    color: #ffffff;
}
.p-text .content{
    padding-top: 16px;
    line-height: 1.5;
    font-size: 14px;
    color: #ffffff;
    text-align: left;
}
.p-right{
    flex: auto;
    text-align: right;
}
.p-right .word{
    font-size: 32px;
    font-weight: 700;
    color: #fff;
    vertical-align: middle;
}
.p-right img{
    vertical-align: middle;
    margin-right: 8px;
}
.p-right .content{
    padding-top: 0;
    padding-left: 152px;
}
.other{
    background-color: #e1e2e6;
}
.other img{
    width: 536px;
}
.other-box{
    width: 960px;
    margin: 0 auto;
    display: flex;
}
.other-left{
    padding-top: 72px;
    padding-bottom: 72px;
    padding-right: 80px;
}
.other-left img{
    width: 504px;
}
.other-right{
    padding-right: 24px;
}
.other .title{
    padding-top: 88px;
    padding-bottom: 16px;
    font-size: 40px;
    color: #009341;
}
.other .content{
    padding-top: 8px;
    font-size: 14px;
    color: #333;
    display: flex;
    align-items: center;
    
    /* font-weight: 700; */
}
.other .content span{
    font-size: 24px;
    color: #009341;
    margin-right: 8px;
}
.serve{
    height: 360px;
    margin: 0 auto;
    width: 960px;
    display: flex;
    align-items: center;
}
.sever-left{
    flex: auto;
}
.sever-left .title{
    padding-bottom: 32px;
    font-size: 32px;
    color: #00923f;

}
.sever-left .content{
    height: 32px;
    font-size: 14px;
    /* font-weight: 700; */
}
.sever-right img{
    width: 500px;
}
.image-box{
    padding-top: 60px;
    background-color: #e1e2e6;
    padding-bottom: 52px;
}
.image-box .img-list{
    display: flex;
    padding-top: 24px;
    width: 725px;
    margin: 0 auto;
    text-align: center;
    justify-content: space-between;
}
.image-box .img-item img{
    width: 204px;
    height: 132px;
    border-radius: 5px;
    border: 1px solid #00923f;
}
.image-box .img-item .btn{
    width: 112px;
    height: 32px;
    line-height: 32px;
    background-color: #00923F;
    color: #fff;
    text-align: center;
    border-radius: 3px;
    margin: 0 auto;
    margin-top: 8px;
}
.paper{
    width: 960px;
    margin: 0 auto;
    text-align: center;
}
.paper-title{
    padding-top: 60px;
    font-size: 36px;
    color: #00923f;
    padding-bottom: 32px;
}
.paper .img img{
    width: 720px;
}

.paper .img2 img{
    width: 560px;
}
.map{
    background-color: #e1e2e6;
    padding-top: 76px;
    padding-bottom: 40px;
}
.map-box{
    width: 1016px;
    margin: 0 auto;
}
.map-title{
    font-size: 28px;
    padding-bottom: 30px;
    text-align: center;
}
.map-bottom{
    display: flex;
}
.map-l img{
    width: 504px;
}
.map-rtitle-en{
    font-size: 28px;
    font-weight: 700;
    color: #00923f;
}
.map-rtitle-zh{
    font-weight: 700;
    font-size: 24px;
}
.map-r-item{
    padding-top: 32px;
    padding-left: 56px;
}
.map-r-item .map-num{
    font-size: 34px;
    color: #00923f;
    line-height: 1;
    font-weight: 700;
}
.map-r-item .map-desc{
    font-size: 20;
    line-height: 1;
}
.about-color{
    padding-top: 48px;
    width: 960px;
    margin: 0 auto;
}
.color-title{
    color: #00923f;
    font-size: 36px;
    text-align: center;
}
.color-title-en{
    color: #00923f;
    text-align: center;
    font-size: 16px;
    letter-spacing: 2px;
}
.color-content{
    font-size: 12px;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 32px;
}
.color-img{
    padding-bottom: 32px;
}
.color-img img{
    width: 520px;
    display: block;
    margin: 0 auto;
}
.last-box{
    background-color: #f0f0f0;
}
.last-box img{
    display: block;
    width: 1224px;
    margin: 0 auto;
}